{% extends 'base.html' %}

{% block content %}

<div class="container mt-5">
    <div class="row justify-content-center">
        <div class="col-md-6">
            <div class="card">
                <div class="h5-responsive card-header h5 blue-grey-text"><i class="fas fa-user-check mr-2"></i>
                    SMS Verification</div>
                <div class="card-body">
                    <div class="lead">Enter your code:</div>
                    <form accept-charset="UTF-8" method="post">
                        {% csrf_token %}
                        <div class="card-text">
                            <div class="form-row align-items-center">
                                <!-- Grid column -->
                                <div class="col-auto">
                                    <!-- Default input -->
                                    <input name="code" id="code" type="number" class="form-control mb-2">
                                </div>
                                <div class="col-auto">
                                    <button name="button" type="submit" class="btn btn-primary btn-md mt-0">Verify
                                    </button>
                                </div>
                                <div class="ml-1 mt-2">If you haven't received the code,
                                    Click <a href="{% url 'resend_sms' %}">here</a> to resend the code.</div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock %}